Subject: Re: well??
From: "Greg Wise" <[email-masked]>
To: "Steve Bamford" <[email-masked]>
Date: Mon, 1 Oct 2001 08:29:15 -0400

NICHIMO'S 1/48 Ki43 OSCAR by Greg Wise

INTRODUCTION;

This is Nichimo's 25-30 year old kit built stright out of the box.

CONSTRUCTION;

I built the kit over a weekend as a fun time project with no intent of it being any more than a shelf sitter, My very good friend Randy Roddy has since supplied me with the Fine Molds Oscar, needless to say this was my last Nichimo Oscar. I did not intend to post this model anywhere but my other friend Steve Bamford posted a Plea for prop models so here it is. Excellent fit, instructions are in japanese, poor painting guides, but I did opt for the Siamese Air Force scheme with the kit supplied decals markings, and very enjoyable to build.

NICHIMO'S 1/48 Ki43 OSCAR by Greg Wise

INTRODUCTION;

This is Nichimo's 25-30 year old kit built stright out of the box.

CONSTRUCTION;

I built the kit over a weekend as a fun time project with no intent of it being any more than a shelf sitter, My very good friend Randy Roddy has since supplied me with the Fine Molds Oscar, needless to say this was my last Nichimo Oscar. I did not intend to post this model anywhere but my other friend Steve Bamford posted a Plea for prop models so here it is. Excellent fit, instructions are in japanese, poor painting guides, but I did opt for the Siamese Air Force scheme with the kit supplied decals markings, and very enjoyable to build.

Greg.

    -----Original Message-----
    From: Steve Bamford <[email-masked]>
    To: Greg Wise <[email-masked]>
    Date: Monday, October 01, 2001 2:34 AM
    Subject: Re: well??

    Won't open.  Can you just paste the text into an e-mail?  This is the easiest way for me.  This attachment won't open....no matter how many times you send it to me.  What you have sent me is a "shortcut" to a file on your computer or the attachment is some sort of shortcut to the wordpad file that is inbedded inside the attachment, judging by the looks of the error message below.  I may be wrong....but I don't think Wordpad files have a suffix file name of .lnk ....I believe lnk is short for link.  Here's the error message I'm getting.
    
    Problem with shortcut
    The drive or network connection that the shortcut "Oscar.Ink" refers to is unavailable.  Make sure that the disk is properly inserted or the network resource is available, then try again.

    Steve Bamford
    Aircraft Resource Center
    http://www.aircraftresourcecenter.com
        ----- Original Message ----- 
        From: Greg Wise 
        To: [email-masked] 
        Sent: Sunday, September 30, 2001 4:29 PM
        Subject: well??

        did you get it opened?